<div class="search-data-type-options">
  <div data-dojo-type="dijit/form/DropDownButton">
    <span>${i18n.search.typeOptions.prompt}</span>
    <div data-dojo-type="dijit/TooltipDialog" data-dojo-attach-point="tooltipDialog"
      data-dojo-props="'class':'add-data-categories-widget-popup'">
      <label for="${id}_mapServiceId" class="search-type-option">
        <div id="${id}_mapServiceId" data-dojo-type="jimu/dijit/CheckBox" data-dojo-attach-point="mapServiceToggle"
          data-dojo-attach-event="onClick: optionClicked" data-option-q='type:&quot;Map Service&quot;'></div>
        ${i18n.search.typeOptions.mapService}
      </label>
      <label for="${id}_featureServiceId" class="search-type-option">
        <div id="${id}_featureServiceId" data-dojo-type="jimu/dijit/CheckBox"
          data-dojo-attach-point="featureServiceToggle" data-dojo-attach-event="onClick: optionClicked"
          data-option-q='type:&quot;Feature Service&quot;'></div>
        ${i18n.search.typeOptions.featureService}
      </label>
      <label for="${id}_imageServiceId" class="search-type-option">
        <div id="${id}_imageServiceId" data-dojo-type="jimu/dijit/CheckBox" data-dojo-attach-point="imageServiceToggle"
          data-dojo-attach-event="onClick: optionClicked" data-option-q='type:&quot;Image Service&quot;'></div>
        ${i18n.search.typeOptions.imageService}
      </label>
      <label for="${id}_vectorTileServiceId" class="search-type-option" data-dojo-attach-point="vectorTileNode">
        <div id="${id}_vectorTileServiceId" data-dojo-type="jimu/dijit/CheckBox"
          data-dojo-attach-point="vectorTileServiceToggle" data-dojo-attach-event="onClick: optionClicked"
          data-option-q='type:&quot;Vector Tile Service&quot;'></div>
        ${i18n.search.typeOptions.vectorTileService}
      </label>
      <label for="${id}_kmlId" class="search-type-option">
        <div id="${id}_kmlId" data-dojo-type="jimu/dijit/CheckBox" data-dojo-attach-point="kmlToggle"
          data-dojo-attach-event="onClick: optionClicked" data-option-q='type:&quot;KML&quot;'></div>
        ${i18n.search.typeOptions.kml}
      </label>
      <label for="${id}_wmsId" class="search-type-option">
        <div id="${id}_wmsId" data-dojo-type="jimu/dijit/CheckBox" data-dojo-attach-point="wmsToggle"
          data-dojo-attach-event="onClick: optionClicked" data-option-q='type:&quot;WMS&quot;'></div>
        ${i18n.search.typeOptions.wms}
      </label>
      <label for="${id}_wfsId" class="search-type-option">
        <div id="${id}_wfsId" data-dojo-type="jimu/dijit/CheckBox" data-dojo-attach-point="wfsToggle"
          data-dojo-attach-event="onClick: optionClicked" data-option-q='type:&quot;WFS&quot;'></div>
        WFS
      </label>
    </div>
  </div>
</div>